.container-fluid {max-width:1170px;}
body {background-color: #fff;font-family:"Open Sans",Arial,sans-serif;}
div.itemToolbar {margin-top: 0}
span.nangs-top-logo-text {font-size: 20px;font-family:"Open Sans",Arial,sans-serif;}


.ya-share2__container {text-align:right !important;}

.nextItemAuto {color: #4CA7DE;border-bottom-style:solid;border-bottom-color: #4CA7DE;border-bottom-width: 3px;
  border-top-style:solid;border-top-color: #4CA7DE;border-top-width: 3px;
  padding-top: 10px; padding-bottom: 10px;
  text-align:center;text-transform: uppercase;font-size: 13px;font-weight:700;}
.nextItemAuto a {text-decoration: underline;color: #4CA7DE;}
div.itemLinks {margin-top:0px;margin-bottom:10px;}
.itemNavigation {display:none;}

.dj-megamenu-default {height: 40px !important;font-family: "Open Sans",Arial,sans-serif;}
.dj-megamenu-default li a.dj-up_a {height: 40px !important;padding: 0 15px !important;}
.dj-megamenu-default li a.dj-up_a span {height: 40px !important;line-height: 40px !important;}
.dj-megamenu-default li a.dj-up_a .arrow {top: 12px;}
.dj-megamenu-default li:hover a.dj-up_a .arrow,
.dj-megamenu-default li.hover a.dj-up_a .arrow,
.dj-megamenu-default li.active a.dj-up_a .arrow {
	top: 14px;
}
.dj-megamenu-default li ul.dj-submenu > li > a {color: #fffafa;}

#rp-bar{
	width: 100%;
	top: 0;
	right: 0;
	position: fixed;
/*	-webkit-box-shadow: 0 0 2px 2px #212121;
    -moz-box-shadow: 0 0 2px 2px #212121;
    box-shadow: 0 0 2px 2px #212121; */
}
#progress-indicator {height:3px !important;background-color: #4CA7DE !important;}
#rp-bar div {
	height: 100%;
	float:left;
	overflow:hidden;
	position: relative;
}
#rp-read{
	background-color: #4CA7DE;
}
#rp-unread{
	background-color: #FF3D00;
}

/*.progress {
  background: linear-gradient(to right, #4CA7DE var(--scroll), transparent 0);
  background-repeat: no-repeat;
  position: fixed;
  width: 100%;
  height: 4px;
  z-index: 1;
}*/

/*.ya-share2__list {text-align:center;display: block !important;}*/

.itemBackToTop {display:none;}

.mls_comp_results.modern-theme.blue-skin .mls_comp_results_filters li a:focus {
	background: #3b5998 !important;
	box-shadow: none;
}
.mls_comp_results.modern-theme.blue-skin .mls_comp_results_filters li a {
	background: #79b9e7;
	color: #fff;
}
.mls_comp_results.modern-theme.blue-skin .mls-comp-more-results a {
	color: #fff;
	background: #3b5998;
	border: 1px solid #3b5998;
}
.mls_comp_results.modern-theme.blue-skin .mls_comp_results_lists h3 {
	color: #3b5998; font-weight:700;
}
.mls_comp_results.modern-theme.blue-skin .mls-div-inner {
	background: #f7fafc;
}
.mls_comp_results.modern-theme.blue-skin .mls-comp-item-info-inner a {
	color: #000000;
}
.mls-comp-item-title a {
    font-size: 15px;
    font-weight: 600;
}
.modern-theme.blue-skin input.mls-query {
	border: 1px solid #79b9e7;
	background: #79b9e7;
}
.modern-theme.blue-skin input.mls-query:focus {
	border: 1px solid #79b9e7;
	background: #79b9e7;
}

.modern-theme.blue-skin .mod-mls-btn:hover,
.modern-theme.blue-skin .mod-mls-btn:focus,
.modern-theme.blue-skin .mod-mls-btn:active {
	background: #3b5998;
}
.modern-theme.blue-skin .mod-mls-btn {
	background: #3b5998;
}
.mls_comp_results.modern-theme.blue-skin .mls_comp_results_filters li.mls-active a,
.mls_comp_results.modern-theme.blue-skin .mls_comp_results_filters li a:focus {
	background: #3b5998;
	box-shadow: none;
}

.dj-megamenu-offcanvas a {text-align: right; margin-right:0px  !important;}

.blackwhite #js-mainnavcss3.megamenu {background: #3B5998;}

#jux_megamenucss3 .megamenu .js-megamenu {
  margin: 0;
  padding: 0;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 12px !important;
  font-weight: 700;
    text-transform: uppercase;
}

#jux_megamenucss3 .megamenu ul.level1 li.megacss3 a.megacss3 {
  /*background: none;*/
  border: 0;
  font-weight: 600;
  padding: 8px 5px;
}


#finder-filter-window {
	margin: 10px 0 10px;
	overflow: visible !important;
	padding: 0;
	width: 100%;
}

.jextcurrency .rates .item1 {width: 40px !important;}
div.wz-jextcurrency {background-color: #FFFFFF !important;}

.componentheading, .page-header {font-weight: bold !important;font-family: "Open Sans",Arial,sans-serif !important;}
div.itemHeader h1.itemTitle {font-family: "Open Sans",Arial,sans-serif !important;padding-top:10px !important;}
div.itemHeader h2.itemTitle {font-family: "Open Sans",Arial,sans-serif !important;padding-top:20px !important;}

h2,.h2 {font-size: 15px;}
h4,.h4 {font-size: 15px; margin-top: 5px; margin-bottom: 5px;}

.allmode-default {margin-top: 0px; margin-bottom: 10px;}
.allmode-default .allmode-name {
	margin: 0 0px; padding: 5px 0px;;
	font-size: 16px; font-weight: bold !important;
    font-family: "Open Sans",Arial,sans-serif !important;
  text-transform: uppercase;
	color: #3B5998 !important; 
	border-top-style: none;	
	border-bottom: 2px solid #3B5998;

}
/*.allmode-name a{
    font-family: "Open Sans",Arial,sans-serif !important;
}*/
.allmode-default .allmode-showall {  /* SHOW ALL Text */
	margin: 0 0px;
	border-top-style: none;
	font-family: "Open Sans",Arial,sans-serif !important;
	font-weight: normal !important;
	color: #a3a3a3 !important;
}
/* ----- ITEMS Styles ----- */
.allmode-default .allmode-itemsbox { /* Items DIV */
	margin: 0 0px;
}
.allmode-default .allmode-item {	/* Item DIV */
	padding: 12px 0 8px;
  border-top-style: none;border-top-color: rgb(223, 223, 223);
  border-bottom-style:solid;border-bottom-color: #dfe3ee;
  border-bottom-width: 1px;
}
.allmode-default .allmode-item .allmode-title {		/* Item TITLE */
	font: normal 14px/17px "Open Sans",Arial,sans-serif;
}

.allmode-details {		/* Item DETAILS */
	font: normal 10px/13px;
}

/* ----- COMMON Fields Styles ----- */
.allmode-default .allmode-img img { /* Item IMAGE */
	margin: 0 10px 0px 0; padding: 1px;
  }
.allmode-default .allmode-title a {font-weight: 600;}


/* ----- COLOR Schemes ----- */
/* --- Red Color (default) --- */
/*.allmode-default a {color: #003366 !important;}*/
.allmode-default a:hover img {border-color: #3B5998;}
.default-gray a {color: #000000 !important;}
.default-gray .allmode-name a {color: #3B5998 !important;}
.default-gray .allmode-showall a {color: #000000 !important;}
.default-gray.lenta-left .allmode-title a {font-weight: 600 !important;font-size:12px;}
.default-gray.item-anonse .allmode-title a {font-weight: 400 !important;font-size:13px;}
.default-gray.item-anonse {margin-bottom: 0px;}

.allmode-default .allmode-featured a {color: #990000 !important;}

div.banneritem img {margin-top: 3px;padding: 1px;
  border-style:solid; border-width: 1px;border-color: #000000;
}
div.itemBody {padding-bottom: 3px;}
div.componentheading {font-weight:600;}
dt.result-title a{font-family:"Open Sans",Arial,sans-serif;font-size: 16px;line-height: 20px;	font-weight: 600;color: #000000;padding-bottom: 5px;}
dd.result-text {font-family:"Open Sans",Arial,sans-serif;font-size: 14px;line-height: 18px;	color: #000000;padding-bottom: 15px;}

div.tagItemView {margin-bottom:4px;padding:4px;}
div.tagItemHeader h2.tagItemTitle a{font-family:"Open Sans",Arial,sans-serif;font-size: 16px;line-height: 20px;	font-weight: 600; !important;color: #000000;}
div.tagItemBody {padding-top: 3px; padding-bottom: 3px;}

div.catItemView {margin-bottom:4px;padding:4px;}
div.catItemBody {padding-top: 3px; padding-bottom: 3px;}
div.catItemIntroText {padding-top: 0px; padding-bottom: 0px;}
div.catItemInfo > .catItemCategory a {color:#999999;}

div.catItemHeader h4.catItemTitle a{font-family:"Open Sans",Arial,sans-serif;font-size: 16px;line-height: 20px;	font-weight: 600; !important;color: #000000;}
div.latestItemHeader h3.latestItemTitle a{color: #990000;}
div.catItemHeader h4.catItemTitle sup{color: #990000;}

hr {margin-top: 5px;margin-bottom: 5px;} 

div.subCategory {padding: 3px;}

div.itemView {padding-bottom: 0px !important;margin-bottom: 0px !important;}
div.itemHeader h1.itemTitle{
	font-family: 'Open Sans Condensed',sans-serif;
	font-weight: bold;
	font-size: 20px;
	line-height: 26px;
	padding: 6px 0px;
	/* text-transform: capitalize; */
}
div.itemHeader h1.itemTitle{font-size: 30px;line-height: 40px;margin-top:0px;margin-bottom:0px; padding-top: 15px;}
div.itemHeader h2.itemTitle{font-size: 30px;line-height: 40px;padding-top: 15px;}
div.itemBody {padding-top: 0px;}
div.itemFullText {margin-top: 14px;font-family: "Open Sans",Arial,sans-serif;font-size: 16px; line-height:25px;}
div.itemFullText h1{font-size: 24px;line-height: 28px;font-weight: bold;}
div.itemFullText h2{font-size: 20px;line-height: 24px;font-weight: bold;}
div.itemFullText h3{font-size: 16px;line-height: 20px;font-weight: bold;}
div.itemFullText p {margin-top: 0px;margin-bottom: 17px;}
div.itemFullText a {text-decoration: underline;}
div.catItemExtraFields {margin-top: 0px !important;padding-top: 0px !important;}
span.catItemExtraFieldsLabel {font-weight:normal !important;}
span.catItemExtraFieldsValue a {text-decoration: underline;}
span.itemExtraFieldsValue a {text-decoration: underline;}
div.itemRatingBlock {padding:10px 0;}
div.itemAttachmentsBlock span {font-size: 17px;}
div.itemAttachmentsBlock ul.itemAttachments li {display:list-item;list-style:none;padding:0 4px;margin:0;text-align:left;}
div.itemAttachmentsBlock ul.itemAttachments a {font-size: 16px;text-decoration: underline;}

.views-table td {font-size: 11px !important; line-height: 15px !important;padding: 3px !important;}
.a-IRR-table td {font-size: 11px !important; line-height: 15px !important;padding: 3px !important;}

ul.ja-k2filter li {margin-bottom: 5px !important;}
ul.ja-k2filter li label {margin-bottom: 1px !important;}

div.breadcrumbs {font-size:13px;
  padding-top: 8px; padding-bottom: 8px;
  border-top-style: solid;border-top-color: #000000;
  border-top-width: 1px;
  border-bottom-style:none;border-bottom-color: #000000;
  border-bottom-width: 1px;}
div.breadcrumbs a {font-weight:600;font-size: 13px;text-decoration: underline;}
div.breadcrumbs span.bcTitle {padding:0 4px 0 0;color:#999;}
div.breadcrumbs span.bcSeparator {padding:0 4px;font-size:14px;}
#oBreadcrumbBlock {margin-bottom: 10px;}
#oFooterBlock {background-color: #FFFFFF;}

/* ----- RESPONSIVE Breakpoints ----- */
@media (min-width: 992px) {
#progress-indicator {top:40px !important;height:3px !important;background-color: #4CA7DE !important;}
}

@media (max-width: 980px) {
  span.nangs-top-logo-text  {font-size: 18px;}
}


  
@media (max-width: 480px) {
	.allmode-default .allmode-item img {width: 40%}
}

@media (max-width: 420px) {
  span.nangs-top-logo-text  {font-size: 16px;}
    .allmode-default .allmode-item .allmode-title {font-size: 15px;line-height: 19px;}
  div.catItemHeader h4.catItemTitle a{font-size: 15px;line-height: 19px;}
  div.catItemView {margin-bottom:0px;padding:0px;}
div.catItemView hr {margin-bottom:3px;margin-top:0px;}
  div.breadcrumbs a {font-size: 14px;}
  div.catItemExtraFields {font-size: 13px;} 
div.itemHeader h1.itemTitle{font-size: 22px;line-height: 28px;padding-top: 10px;}
div.itemHeader h2.itemTitle{font-size: 22px;line-height: 28px;padding-top: 10px;}
div.itemFullText {margin-top: 10px;font-size: 16px; line-height:24px;} 
div.itemAttachmentsBlock span {font-size: 16px;}
div.itemAttachmentsBlock ul.itemAttachments a {font-size: 14px;}

}

@media (max-width: 360px) {
  span.nangs-top-logo-text  {font-size: 15px;}  
  .allmode-default .allmode-item .allmode-title {font-size: 14px;line-height: 18px;}
  div.catItemHeader h4.catItemTitle a{font-size: 14px;line-height: 18px;}
  div.catItemView {margin-bottom:0px;padding:0px;}
div.catItemView hr {margin-bottom:3px;margin-top:0px;}
  div.breadcrumbs a {font-size: 13px;}
  div.catItemExtraFields {font-size: 12px;} 
div.itemHeader h1.itemTitle{font-size: 20px;line-height: 23px;padding-top: 10px;}
div.itemHeader h2.itemTitle{font-size: 20px;line-height: 23px;padding-top: 10px;}  
div.itemFullText {margin-top: 10px;font-size: 16px; line-height:24px;} 
div.itemAttachmentsBlock span {font-size: 16px;}
div.itemAttachmentsBlock ul.itemAttachments a {font-size: 14px;}
}

@media (max-width: 320px) {
  span.nangs-top-logo-text  {font-size: 14px;}
  .allmode-default .allmode-item .allmode-title {font-size: 13px;}
  div.catItemHeader h4.catItemTitle a{font-size: 13px;line-height: 17px;}
  div.catItemView {margin-bottom:0px;padding:0px;}
div.catItemView hr {margin-bottom:0px;margin-top:0px;}
  div.breadcrumbs a {font-size: 12px;}
  div.catItemExtraFields {font-size: 11px;} 
div.itemHeader h1.itemTitle{font-size: 19px;line-height: 22px;padding-top: 10px;}
div.itemHeader h2.itemTitle{font-size: 19px;line-height: 22px;padding-top: 10px;}  
div.itemFullText {margin-top: 10px;font-size: 15px; line-height:22px;} 
div.itemAttachmentsBlock span {font-size: 15px;}
div.itemAttachmentsBlock ul.itemAttachments a {font-size: 13px;}
}
